.inline{
    display: inline;
}

.potfolio-table-wrapper{
    width: 100%;
}

.potfolio-footer{
    background-color: #F5F5F5;
    border-radius: 3px;
    min-height: 40px;
    width: 100%;
}

.submit{
    background-color: #3AB54A;
    color: #FFFFFF;
    font-size: 12px;
    height: 25px;
    line-height: 12px;
    border: 1px solid #3AB54A;
}
.submit:hover{
    color: #FFFFFF;
}

.potfolio-footer input{
    height: 26px;
    text-align: center;
}
.symbol-form textarea{
    height: 30px;
}

.symbol-form input:not(:last-of-type), .potfolio-table-wrapper td input{
    width: 90px;
    height: 25px;
}
.potfolio-footer label{
    margin: 4px;
}

.potfolio-table-wrapper thead tr{
    background-color: #F5F5F5;
}

.potfolio-header{
    background-color: #F5F5F5;
    display: none;
    margin: 3px 0;
    padding: 5px 15px 5px 5px;
    height: 40px;
}
.stocks-list{
    display: none;
}
.potfolio-header .btn{
    padding: 0 20px;
}
.info-type-selection  div > span{
    display: inline-block;
    width: 120px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
}
.portfolio-actions > span{
    display: inline-block;
    width: 150px;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
}

.info-type-selection div > span.selected, .portfolio-actions > span.selected{
    color: #2F66E3;
}

.info-type-selection div > span:not(:last-child), .portfolio-actions > span:not(:last-child){
    border-right: 1px solid #CCCCCC;
}
.portfolio-actions-buttons{
    display: none;
    margin-bottom: 10px;
}
.portfolio-actions-buttons .btn{
    padding: 2px 7px;
}
button.selectpicker{
    font-size: 12px;
    height: 25px;
    line-height: 10px;
    margin-top: 3px;
}
.bootstrap-select{
    margin-top: -4px;
}
.potfolio-header .btn{
    height: 27px;
    line-height: 22px;
    width: 87px;
}

#tickers-list{
    width: 100%;
    resize: none;
    overflow-y: auto;
    overflow-x: hidden;
}

ul.tagit li {
    /* add this lines */
    float: right;
    list-style: disc outside none;
}
.tagit-new{
    width: 200px;
}
#tickers-list ul.ui-autocomplete{
    max-height: 200px;
    overflow-x: hidden;
    overflow-y: auto;
    width: 200px !important;
}
.portfolios-list .btn{
    width: 160px;
}
.portfolios-list .btn span:not(.caret){
    display: inline-block;
    width: 90%;
}
.portfolios-list{
    margin-bottom: 12px;
    float: right;
}
.portfolios-list .dropdown-toggle{
    padding: 2px;
}
.dropdown-menu{
    box-shadow: none;
    padding: 0;
    font-size: 13px;
}
.dropdown-menu .divider{
    margin-bottom: 0 !important;
    margin-top: 5px;
}
.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default {
    background-color: #FFFFFF !important;
    box-shadow: none !important;
    border-color: #777777;
}
.new-icon{
    background-image: url('/img/add_icon.png');
    background-repeat: no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
    position: absolute;
    right: 9px;
    top: 4px;
}

.portfolio-item{
    cursor: pointer;
}
.portfolio-item a{
    display: inline-block !important;
}
.edit-icon{
    background-image: url('/img/edit_button.png');
    background-repeat: no-repeat;
    height: 16px;
    width: 16px;
    background-position: left;
    float: left;
    margin-left: 11px;
    margin-top: 7px;
    display: none;
}
.edit-icon:hover{
    background-position: right;
}
.portfolio-item:hover{
    background-color: #DAF2FF;
}
.portfolio-item:hover .edit-icon{
    display: inline-block;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-color: transparent !important;
}

.new-portfolio span{
    display: inline-block;
    margin-right: 16px;
}
.new-portfolio{
    position: relative;
}

.bootstrap-select.btn-group .btn .filter-option{
    overflow: visible;
}
.btn-default{
    border-color: #E3E3E3;
}
.potfolio-footer .form-group{
    padding: 7px;
}
.portfolio-contents .table.table-hover th{
    font-size: 10pt;
    font-family: tahoma;
}
.btn:not(.dropdown-toggle){
    font-size: 12px;
    height: 24px;
    color: #FFFFFF;
    min-width: 90px;
}
.btn:not(.dropdown-toggle):hover{
    color: #FFFFFF;
}

.portfolio-data{
    color: #2F66E3;
}
.nav input{
    height: 25px;
}
.nav > div{
    display: inline-block;
}

.potfolio-footer label{
    float: right;
}